{
	"cookie": "maizedmx-profile",
	"version": 1.0,
	"id": "10a82ce2-77eb-4d29-92ad-a38fb79e6b90",
	"brand": "ADJ",
	"model": "Inno Pocket Z4",
	"author": "Hawk",
	"dmx": 16,
	"parameters":
	[
		{
			"type": "position",
			"name": "position",
			"x": 1,
			"x-fine": 2,
			"y": 3,
			"y-fine": 4
		},

		{
			"type": "color",
			"name": "color 1",
			"r": 5,
			"g": 6,
			"b": 7,
			"w": 8
		},

		{
			"type": "color",
			"name": "color 2",
			"r": 9,
			"g": 10,
			"b": 11,
			"w": 12
		},

		{
			"type": "zoom",
			"name": "zoom",
			"channel": 13
		},

		{
			"type": "shutter/strobe",
			"name": "shutter/strobe",
			"channel": 14,
			"options":
		 	{
		 		"0-7": "closed",
		 		"8-15": "open",
		 		"16-131": "strobe slow - fast",
		 		"132-139": "open",
		 		"140-181": "fast close - slow open",
		 		"182-189": "open",
		 		"190-231": "slow close - fast open",
		 		"232-239": "open",
		 		"240-247": "random strobing",
		 		"248-255": "open"
			}
		},

		{
			"type": "dimmer",
			"name": "dimmer",
			"channel": 15
		},

		{
			"type": "functions",
			"name": "special functions",
			"channel": 16,
			"options":
		 	{
		 		"0-69": "no function",
		 		"70-79": "blackout w/ pan/tilt movement",
		 		"80-89": "disable blackout with pan/tilt",
		 		"90-199": "no function",
		 		"200-209": "reset all",
		 		"210-255": "no function"
			}
		}
	]
}